body {
  margin: 0;
  background-color: #21232e; }

.header {
  background-image: url("../img/m-h-night.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 34em;
  border-bottom-right-radius: 40%; }

.header-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 0 9em;
  color: #ffffff;
  font-family: "Source Sans Pro", sans-serif; }
  .header-wrap .header_heading {
    font-size: 3.4em;
    margin: 0.7em 0;
    font-weight: 700;
    line-height: 1em;
    max-width: 7em;
    position: relative; }
  .header-wrap .header_heading:after {
    content: "awesome";
    background-color: #ff4e33;
    position: absolute;
    left: 0; }
  .header-wrap .header_text {
    font-size: 0.8em;
    margin: 0 0 4em 0;
    white-space: pre-line; }
  .header-wrap a {
    color: #ffffff;
    margin: 0 6.8em; }

.header_button, .section_banner_button {
  background: #e3ac00;
  border: none;
  border-radius: 3%;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 0.8em;
  height: 2.7em;
  width: 8.4em; }

.landing-logo {
  display: flex;
  align-items: center;
  font-family: "Source Sans Pro", sans-serif; }
  .landing-logo img {
    height: 2em; }
  .landing-logo p {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 0 0.7em; }
  .landing-logo span {
    font-size: 0.5em; }

.section {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  font-family: "Source Sans Pro", sans-serif; }
  .section .section_text {
    font-size: 2em;
    margin: 0.5em 0 0.5em 0;
    color: #ffffff;
    position: relative; }
  .section .section_text:after {
    content: "adventure";
    background-color: #ff4e33;
    position: absolute;
    left: 5.1em; }
  .section .section_card_wrap {
    display: flex;
    flex-direction: column; }
    .section .section_card_wrap .section_card {
      background-color: #3b3f50;
      margin: 0.5em;
      max-width: 50em;
      height: 14em;
      border-radius: 0.3em;
      display: flex;
      flex-direction: row;
      align-items: center;
      padding: 1em; }
    .section .section_card_wrap .section_card_img {
      height: inherit;
      border-radius: 0.3em; }
    .section .section_card_wrap .section_card_heading {
      font-weight: 600; }
    .section .section_card_wrap .section_card_text {
      font-size: 0.8em;
      margin: 1em 4em;
      text-align: justify;
      line-height: 1.7;
      font-family: "Hind", sans-serif;
      color: #bfc1ca; }
    .section .section_card_wrap a {
      color: #ffffff;
      font-size: 0.7em;
      margin: 1em 0; }
  .section .section_banner {
    background: linear-gradient(to right, #dda307, #942f50);
    width: 56em;
    height: 7em;
    margin: 5em 0 -4em 0;
    font-family: "Source Sans Pro", sans-serif;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    border-radius: 0.3em;
    position: relative; }
  .section .section_banner_text_wrap {
    text-align: justify; }
  .section .section_banner_heading {
    color: #2c2f3c;
    font-size: 1.3em;
    font-weight: 600;
    margin: 0; }
  .section .section_banner_heading:after {
    content: "start";
    background-color: #ff4e33;
    position: absolute;
    left: 10.1em; }
  .section .section_banner_text {
    font-family: "Hind", sans-serif;
    font-size: 0.7em; }

.footer {
  background-color: #3b3f50;
  padding: 5em 5em 2em 5em;
  color: #bfc1ca;
  font-family: "Source Sans Pro", sans-serif; }

.footer-wrap {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center; }

.footer_text {
  font-size: 0.7em;
  width: 20em;
  margin: auto;
  text-align: justify;
  line-height: 1.7;
  font-family: "Hind", sans-serif; }

.footer-cr {
  font-size: 0.7em; }

/*# sourceMappingURL=style2.css.map */
